data:
  activityKind:
    description: Оптова торгівля машинами й устаткованням для добувної промисловості
      та будівництва
    id: '46.63'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Технічне обслуговування та ремонт автотранспортних засобів
    id: '45.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Оптова торгівля сільськогосподарськими машинами й устаткованням
    id: '46.61'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Фінансовий лізинг
    id: '64.91'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '52001'
    streetAddress: Україна, 52001, Дніпропетровська обл., Дніпровський р-н, селище
      міського типу Слобожанське, ВУЛИЦЯ ВАСИЛЯ СУХОМЛИНСЬКОГО, будинок 48 Б
  founders:
  - address:
      countryName: Україна
      postalCode: '49128'
      streetAddress: Україна, 49128, Дніпропетровська обл., місто Дніпро, Ж/М ЧЕРВОНИЙ
        КАМІНЬ, будинок 14, квартира 127
    capital: 120000
    first_middle_name: ОЛЕКСАНДР СЕРГІЙОВИЧ
    last_name: РОМАНЮК
    name: РОМАНЮК ОЛЕКСАНДР СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Сейшельські Острови
      streetAddress: Сейшельські Острови, СЬЮТ 1,2-ИЙ ПОВЕРХ, САУНД ЕНД ВІЖН ХАУС,
        ВУЛ. ФРЕНЗІС РЕЧЕЛ, М. ВІКТОРІЯ, МАЕ, СЕЙШЕЛЬСЬКІ ОСТРОВИ
    capital: 9880000
    name: КОМПАНІЯ "ФАБІОЛА КОМПАНІ ЛІМІТЕД"/FABIOLA COMPANY LIMITED
    role: 4
    role_text: засновник
  identification:
    id: '37383046'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ "АЛЬФАТЕХ"
    scheme: UA-EDR
  management: ВИЩИЙ ОРГАН - ЗАГАЛЬНІ ЗБОРИ, ВИКОНАВЧИЙ ОРГАН - ДИРЕКЦІЯ
  name: ТОВ "ТД "АЛЬФАТЕХ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: b887bc3a254249e68fb415ab1ff24d36
  sourceDate: '2022-11-05T08:03:06+00:00'
  sourceRequests:
  - req-7a18584a-88a5-4be8-8b4b-6c0e480d9784
  version: 2.0.0
